# Return a count of policy requests

## Returns the count of entries in the list of requests for actions from remote Guardians.

> Returns the count of entries in the list of requests for actions from remote Guardians.

```json
{"openapi":"3.0.0","info":{"title":"Guardian","version":"3.1.1"},"servers":[{"url":"/api/v1","description":"version 1.0"}],"security":[{"bearer":[]}],"components":{"securitySchemes":{"bearer":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"InternalServerErrorDTO":{"type":"object","properties":{"code":{"type":"number"},"message":{"type":"string"}},"required":["code","message"]}}},"paths":{"/external-policies/requests/count":{"get":{"description":"Returns the count of entries in the list of requests for actions from remote Guardians.","operationId":"ExternalPoliciesApi_getRemoteRequestsCount","parameters":[{"name":"policyId","required":false,"in":"query","description":"Policy Id","schema":{"type":"string"}}],"responses":{"200":{"description":"Successful operation.","content":{"application/json":{"schema":{"type":"number"}}}},"401":{"description":"Unauthorized."},"403":{"description":"Forbidden."},"500":{"description":"Internal server error.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InternalServerErrorDTO"}}}}},"summary":"Returns the count of entries in the list of requests for actions from remote Guardians.","tags":["external-policies"]}}}}
```
